@charset "utf-8";
/* CSS Document */

.clear {
	clear:both;
}

.StatusContainer{
	width:490px;
}

.StatusGreen{
	background-color:#F4FFF0;
}

#col_1 {
	width: 150px;
	float: left;
	margin-top: 10px;
}

.opm_status_btn {
	width: 150px;
	height: 140px;
	float:right;
}

.opm_status_details {
	width: 209px;
	margin-top: 10px;	
}

#StatusMessageContainer {
	overflow:auto;
}

#col_2 {
	width: 470px;	
	float: right;
	margin-top: 10px;
}

#opm_status_title {
	font-size: 1.5em;
	color: #646464;
	float: right;
	text-align: right;
	font-weight: normal;
	margin-bottom: -5px;
}

#opm_status_title_big {
	width: 470px;
	font-size: 3.3em;
	color: #d1d1d1;
	clear: both;
	font-weight: normal;
	text-align: right;
}

#opm_status_rss {
	width: 14px;
	margin: 5px 0px 0px 5px;
	float: right;	
}

#opm_status_location {
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}

#opm_status_date {
	
}

#opm_status_message {
	
}

#opm_status_addthis {
	float: right;
	margin-top: 2px;
}

#opm_status_details {
	background-color: #f3f3f3;
	border-top: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 25px;
}

#StatusShareLinks {
	display:block;
	overflow:auto;
	padding: 0px 0px 10px;
}
.uppercase {
	text-transform: uppercase;	
}

.opm_status_like {
	float: right;	
}

.updatedtime {
	color: #D0D0D0;
}

.Status {
	width: 320px;
	padding: 15px 150px 15px 20px;
	margin: 6px 0px 2.0em 0px;
	overflow: auto;
	background-repeat: no-repeat;
	background-position: right 20px;
	min-height:170px;
}

.Status h2 {
	padding-bottom: 0px;
}

.Status h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.0em 0px 1.0em 0px;
}

.Status p {
	padding-bottom: 0px;
}

.Status p + p{
	padding-top: 1.0em;
}

.Status p.Date {
	color: #363636;
}

.Open {
	background-color: #e9ffe1;
	background-image: url(/img/Policy/SnowAndDismissal/status_open.jpg);
	color: #363636;
}

.Open h3 {
	color: #218329;
}

.Alert {
	background-color: #fff8d2;
	background-image: url(/img/Policy/SnowAndDismissal/status_alert.jpg);
	color: #363636;
}

.Alert h3 {
	color: #946a00;
}

.Closed {
	background-color: #ffeceb;
	background-image: url(/img/Policy/SnowAndDismissal/status_closed.jpg);
	color: #363636;
}

.Closed h3 {
	color: #d11f1f;
}

/******** Archive Styles *******/

#StatusArchiveContainer ul.StatusYearContainer {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: solid 1px #E1E1E1;
}
#StatusArchiveContainer ul.StatusYearContainer > li {
	border-bottom: solid 1px #E1E1E1;
	overflow: auto;
	padding: 20px 0;
}
#StatusArchiveContainer div.StatusYear {
	display: inline;
	width: 80px;	
	float:left;
	font-weight:bold;
	margin-right: 20px;
}

#StatusArchiveContainer ul.StatusUpdateContainer {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 630px;
}
#StatusArchiveContainer ul.StatusUpdateContainer > li {
	overflow: auto;
}

#StatusArchiveContainer div.StatusDateContainer {
	float: left;
	width: 150px; 
	margin-right: 20px;
}
#StatusArchiveContainer div.StatusNameContainer {
	float: left;
	width: 450px;
}

#StatusArchiveContainer #HeaderYearLinks {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}

#StatusArchiveContainer li.HeaderYearItem   {
	font-weight:bold;
	display:inline;
	border-right: solid 1px #E1E1E1;
	padding: 0 10px;
}

#StatusArchiveContainer li.HeaderLastYear   {
	border:none;
}

#StatusArchiveContainer li.HeaderFirstYear   {
	padding-left: 0;
}

/******** End Archive Styles *******/

